Skip to main content
GET
List store deposits
Use the interactive request panel to supply the store ID and signed headers.

Authorizations

X-Key-Id
string
header
required

This selects the registered RSA public key. Also send X-Timestamp, X-Idempotency-Id and X-Digital-Signature.

Headers

X-Key-Id
string
required

Also send X-Timestamp, X-Idempotency-Id and X-Digital-Signature. Sign the exact raw request bytes.

Example:

"prod-2026-02"

Path Parameters

storeId
string<uuid>
required

Query Parameters

status
string
channelId
string
page
integer
default:1
limit
integer
default:20
fromDate
string<date-time>
toDate
string<date-time>

Response

Deposit list

data
object[]
count
integer
page
integer
limit
integer
totalPages
integer